RubyGems Navigation menu

faa 0.0.4

A wrapper for the FAA Data Sources

Gemfile
          gem 'faa', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install faa -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • FlightCaster, Jon Bracy

Owners:

Total downloads 8,414

For this version 1,635

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - December 11, 2009 (9 KB)
  2. 0.0.4 - December 11, 2009 (9 KB)
  3. 0.0.3 - December 11, 2009 (9 KB)
  4. 0.0.2 - December 11, 2009 (8.5 KB)
  5. 0.0.1 - December 11, 2009 (8.5 KB)

Runtime Dependencies: